Table of Contents

Class: Who | Twisted-0.17.4/twisted/protocols/wire.py
--- | ---

Return list of active users (RFC 866)

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
connectionMade getUsers
| connectionMade

    connectionMade ( self )

| getUsers

    getUsers ( self )

Return active users. Override in subclasses.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0